Skip to contentSkip to navigationSkip to topbar
Page tools
Useful for sharing or LLM
Accelerate development with AI

On this pageProducts used
Looking for more inspiration?Visit the
Error
Application error

11750: TwiML response body too large

Twilio Voice DocumentationVoice

Description

description page anchor

In your response to Twilio's request, the response body is larger than 64 kB.

Possible causes

possible-causes page anchor
  • The TwiML that you are serving is larger than 64 kB
  • You are serving non-TwiML content in your response; e.g. error message output
  • Verify that you are serving TwiML in your response to Twilio's request.
  • Verify that you are including this header in your TwiML response: <?xml version="1.0" encoding="UTF-8"?>
  • Limit your TwiML response to 64 kB or less.
  • Does your TwiML include the Play verb? Double-check the encoding and MIME type to ensure they are supported.
  • Check that your TwiML is formatted properly. To quickly verify your TwiML, you can copy and paste it into a new TwiML bin in the Twilio Console(link takes you to an external page).
  • Check to see if your application is throwing errors. This may cause your application to send a large debug output back to Twilio instead of the expected TwiML.
  • If you are trying to send a 200 response in a status callback, use an empty TwiML response: <Response/>